A {
	TEXT-DECORATION: none
}
.pSuperTitle {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: 'arial'
}
.pSubTitle {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: 'arial'
}
.pTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: blue; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
.pHead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #5a5d84; FONT-FAMILY: arial
}
.notshow {
	DISPLAY: none
}
.show {
	DISPLAY: inline
}
.pBody {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Arial
}
.pInterTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: 'arial'
}
.pAuthor {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: 'arial'; TEXT-ALIGN: right
}
.pSource {
	FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; FONT-STYLE: italic; FONT-FAMILY: 'arial'; TEXT-ALIGN: right
}
.pAnswer {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: 'arial'
}
.pQuestion {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: 'arial'
}
.tLegend {
	FONT-SIZE: 9px; COLOR: #888888; FONT-STYLE: italic; FONT-FAMILY: 'Arial'
}
.lImage {
	CURSOR: hand
}
.ArticleRankTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3066ae; FONT-FAMILY: Arial
}
.TblLine {
	BACKGROUND-IMAGE: url(Images/CenterBg.jpg); BACKGROUND-REPEAT: repeat
}
.symbol {
	BACKGROUND-IMAGE: url(images/symbol.gif); BACKGROUND-REPEAT: no-repeat
}
.ChannelHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; WIDTH: 100%; COLOR: #ffffff; FONT-FAMILY: Arial
}
.Time {
	FONT-SIZE: 8pt; COLOR: buttontext; FONT-STYLE: italic
}
.Title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; CURSOR: default; COLOR: #1270a4; FONT-FAMILY: 'arial'; TEXT-DECORATION: none
}
.Title:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: darkblue; FONT-STYLE: normal; FONT-FAMILY: 'arial'
}
.BreakingTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #a20000; FONT-FAMILY: Arial
}
.BreakingNews {
	FONT-SIZE: 12px; FONT-FAMILY: Arial
}
.ListLink {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: 'arial'
}
.ListLinkRight {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: 'arial'
}
.Footer {
	BORDER-TOP-WIDTH: thin; FONT-SIZE: 11px; COLOR: #01345f; FONT-FAMILY: 'arial'
}
.Footer:hover {
	BORDER-TOP-WIDTH: thin; FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: 'arial'
}
.Footer1 {
	BORDER-TOP-WIDTH: thin; FONT-SIZE: 11px; COLOR: #01345f; FONT-FAMILY: 'arial'
}
.PanelHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #01345f; FONT-FAMILY: 'arial'
}
.PanelContent {
	FONT-SIZE: 8pt; FONT-FAMILY: 'arial'
}
.PanelContent2 {
	FONT-SIZE: 9.5pt; FONT-FAMILY: 'arial'
}
.ChannelTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #01345f; FONT-FAMILY: 'arial'
}
.ChannelListTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; CURSOR: hand; COLOR: #ffffff; FONT-FAMILY: 'arial'
}
.ChannelTitle:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; CURSOR: hand; COLOR: #ff7800; FONT-FAMILY: 'arial'
}
.LargeTime1 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: dimgray; FONT-FAMILY: 'arial'
}
.LargeTime2 {
	FONT-SIZE: 10px; COLOR: #acacac; FONT-FAMILY: Arial
}
.news {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0000aa; LINE-HEIGHT: 12px; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.lDetail {
	FONT-SIZE: 9px; FLOAT: right; COLOR: #ff0000; FONT-FAMILY: 'arial'; TEXT-DECORATION: underline
}
.OLargerTime {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial
}
.OSmallTitle {
	FONT-SIZE: 12px; COLOR: #336380; FONT-FAMILY: Arial
}
.Head {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #2c251e; FONT-FAMILY: Arial
}
.OTopTitle {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana
}
.OTopTitle:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.Menu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.Menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #9b9c03; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.OChannel {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #b50000; FONT-FAMILY: Arial
}
.OTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #00009c; FONT-FAMILY: Tahoma
}
.OHead {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #494c4a; FONT-FAMILY: Arial
}
.OCListHeader {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Arial
}
.ChannelFooter {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: 'arial'
}
.searchTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #2155ce; FONT-FAMILY: Arial
}
.searchItem {
	PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #2155ce; FONT-FAMILY: Arial
}
.contactItem {
	PADDING-LEFT: 5px; FONT-SIZE: 12px; COLOR: #2155ce; FONT-FAMILY: Arial
}
.report {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Arial; TEXT-ALIGN: center
}
.lnkBack {
	FONT-SIZE: 11px; COLOR: #738ab5; FONT-FAMILY: Arial; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.lnkNew {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: blue; FONT-FAMILY: Arial; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.lnkNew2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: red; FONT-FAMILY: Arial; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.lnkNew:hover {
	FONT-SIZE: 11px; COLOR: #ff7371; FONT-FAMILY: Arial; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.TitleCam {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Arial; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.TitleCam:hover {
	FONT-SIZE: 11px; COLOR: yellow; FONT-FAMILY: Arial; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.linkNext {
	FONT-SIZE: 11px; COLOR: #1865a5; FONT-FAMILY: Arial; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.linkNext:hover {
	FONT-SIZE: 11px; COLOR: #ff7371; FONT-FAMILY: Arial; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.linkNext2 {
	FONT-SIZE: 11px; COLOR: #1865a5; FONT-FAMILY: Arial; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.linkNext2:hover {
	FONT-SIZE: 11px; COLOR: #ff7371; FONT-FAMILY: Arial; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.linkEnable {
	FONT-SIZE: 11px; COLOR: red; FONT-FAMILY: Arial; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.linkEnable:hover {
	FONT-SIZE: 11px; COLOR: olive; FONT-FAMILY: Arial; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.ArticleItem {
	FONT-SIZE: 11px; COLOR: red; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.ArticleItem:hover {
	FONT-SIZE: 11px; COLOR: olive; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#list {
	PADDING-LEFT: 100px; LIST-STYLE-TYPE: none
}
#list LI {
	BORDER-RIGHT: blue 1px solid; BORDER-TOP: blue 1px solid; FLOAT: left; BORDER-LEFT: blue 1px solid; WIDTH: 65px; MARGIN-RIGHT: 10px; BORDER-BOTTOM: blue 1px solid; BACKGROUND-COLOR: #ccffcc
}
#list LI.current {
	COLOR: white; BACKGROUND-COLOR: blue
}
#list LI.current A {
	COLOR: white
}
#list LI A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 65px; COLOR: blue
}
#list LI A:hover {
	COLOR: red
}
